
                .progress-wrap {
                    bottom: 50px;
                    height: 46px;
                    width: 46px;
                    border-radius: 46px;
                    background-color: #209d50;
                    box-shadow: inset 0 0 0 2px #209d50;
                }

                .progress-wrap.btn-left-side {
                    left: 50px;
                }

                .progress-wrap.btn-right-side {
                    right: 50px;
                }

				.progress-wrap.btn-center {
					inset-inline: 0;
					margin-inline: auto;
				}

                .progress-wrap::after {
                    width: 46px;
                    height: 46px;
                    color: #ffffff;
                    font-size: 24px;
                    content: '\e900';
                    line-height: 46px;
                }

                .progress-wrap:hover::after {
                    color: #ffffff;
                }

                .progress-wrap svg.progress-circle path {
                    stroke: #ffffff;
                    stroke-width: 2px;
                }

                
                
                
            